Subject: Ticket Assigned - oracel check*************************
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 18:27:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  oracel check************************* mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502671688            10:15 PM, 02nd Mar                     mohammed                             10:15 PM, 02nd Mar                     mohammed                    Hello           10:16 PM, 02nd Mar                   Bot                   أهلا مرة أخرى!           10:16 PM, 02nd Mar                   Mohammed                   مرحبا معك محمد كيف يمكنني مساعدتك           10:16 PM, 02nd Mar                     mohammed                    Can you please Speak in english           10:16 PM, 02nd Mar                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           10:16 PM, 02nd Mar                     mohammed                    Actually i have returned to Tshirts on splash           10:17 PM, 02nd Mar                     mohammed                    But i only get refund for one only ? Why like that           10:17 PM, 02nd Mar                     mohammed                             10:17 PM, 02nd Mar                     mohammed                    You can check it in the screenshot           10:17 PM, 02nd Mar                     mohammed                    Are you there ?           10:18 PM, 02nd Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           10:18 PM, 02nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           10:18 PM, 02nd Mar                     mohammed                    Order no : #9636301938           10:20 PM, 02nd Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           10:21 PM, 02nd Mar                     mohammed                    How will you get back to me           10:22 PM, 02nd Mar                     mohammed                    Here or in the mail           10:22 PM, 02nd Mar                   Mohammed                   yes we will mail you.           10:23 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           10:23 PM, 02nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179561